..:: Forum Imperium Diablo ::..

Patch 1.13 - N patch_d2.mpq

Mega_Suka - 2010-04-01, 22:45
: Temat postu: N patch_d2.mpq
Kto będzie tak zajebiście dobry i zapoda mi plik patch_d2.mpq z D2LOD 1.13 najlepiej z wersji PL...
Haxite - 2010-04-02, 06:36
:
Mega_Suka, troszkę to dłuższa droga niz ktoś miałby ci wysłać plik ale..W taki prosty sposób masz wymarzony plik :-)
Mega_Suka - 2010-04-02, 07:02
:
W sumie, mogłem napisać od razu oco chodzi....
A sprawa wygląda tak:

Diablo mam tylko w wersji angielskiej, a plik patch_d2.mpq odpowiada za tłumaczenie (tzn napisy),
zaktualizowałem diablo do 1.13 ale plik z tłumaczeniem polskim wgrałem z 1.12 (oczywiście nie robiąc kopii wersji oryginalniej) i teraz najlepsze :D
U Akary nie mam tego napisu z resetem skilli a jak wypada któraś z esencji to wywala mi diablo...
Haxite - 2010-04-02, 07:21
:
hehe :p to zrób tak jak pisałem, a wkrótce postaram się zrobić spolszczenie :-)
Chyba, że ktoś wyśle szybciej tobie plik..
Mega_Suka - 2010-04-02, 07:34
:
Haxite napisał/a:
hehe :p to zrób tak jak pisałem, a wkrótce postaram się zrobić spolszczenie :-)
Chyba, że ktoś wyśle szybciej tobie plik..


Ja to leniwy z założenia jestem i właśnie nie chciało mi się tego robić, ale pewnie będe musiał ^^
Dzięki za pomoc.
Sarevok92 - 2010-04-02, 20:46
:
Przecież Noktis zrobił spolszczenie (Diablo 2 LoD Mod PL). Będzie działać na najnowszym patchu, jeśli pobierzesz wersję -direct -txt i zastąpisz pliki patchstring.tbl na te z 1.13.
vtch - 2010-04-03, 01:54
:
http://www.speedyshare.co...44/patch_d2.rar
Mega_Suka - 2010-04-03, 11:04
:
Sarevok92 napisał/a:
Przecież Noktis zrobił spolszczenie (Diablo 2 LoD Mod PL). Będzie działać na najnowszym patchu, jeśli pobierzesz wersję -direct -txt i zastąpisz pliki patchstring.tbl na te z 1.13.


Zrobił ale ta wersja nie jest dostosowana do 1.13 i wywala diablo w momencie wypadnięcia esencji (tak przypuszczam)

Dzięki vtch za pliczek,

pograłem chwile na tej angielskiej wersji i odechciało mi się tłumaczenia... :)

[ Dodano: 2010-04-03, 13:36 ]
Sarevok92 napisał/a:
Przecież Noktis zrobił spolszczenie (Diablo 2 LoD Mod PL). Będzie działać na najnowszym patchu, jeśli pobierzesz wersję -direct -txt i zastąpisz pliki patchstring.tbl na te z 1.13.


Mój błąd, wszystko działa jak trzeba :)